[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.UpdateTabProperties

UpdateTabProperties - apply all pending changes to the Tab

## Declaration

Source position: extctrls.pp line 196

`protected procedure TCustomNotebook.UpdateTabProperties; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.